Bug 180207 - more alarm notification screwiness
more alarm notification screwiness
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-02-06 14:40 EST by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-02 11:10:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-02-06 14:40:44 EST
Now that things are using libnotify, I'm less likely to miss my alarm
notification which is good.  But when I click on the notification bubble, it
doesn't make the notification area thing go away and so I think have to click in
the notification area + close that dialog in addition to dismissing the
notification bubble.
Comment 1 Matthias Clasen 2007-04-01 17:58:47 EDT
In quick testing, there doesn't seem to be a notification area thing anymore.

Should this be closed ?
Comment 2 Jeremy Katz 2007-04-02 11:10:46 EDT
I haven't seen it pop up in a whiel either

Note You need to log in before you can comment on or make changes to this bug.